2015-07-12 30 views
0

當我在Eclipse中創建出現此錯誤的一個項目相匹配:Eclipse的錯誤創建Android應用程序沒有資源發現,賜名「Theme.AppCompat.Light.DarkActionBar」

錯誤檢索父對於item:找不到與給定名稱'Theme.AppCompat.Light.DarkActionBar'匹配的資源。

我已經嘗試這樣做:

1文件 - >導入(Android的SDK \演員\機器人\ SUPPORT \ V7)。選擇「appcompat」 2- Project-> properties-> Android。在部分庫「添加」並選擇「appCompat」

但是當我打開文件 - >導入我找不到'android-sdk'。我只看到'機器人'。並且我不知道如何導入(地址:android-sdk \ extras \ android \ support \ v7 \ appcompat在我的電腦驅動器中可用)

回答

0

將編譯版本更改爲您擁有的最新sdk安裝即22或23,它應該工作。

相關問題